{
  "filePath": "d://mirs/upload/2025/05/06/brdfImage20250506113006111.png",
  "brdfList": [
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 209,
      "sampleModel": "MA956",
      "temperatureK": 300,
      "wavelengthUm": "10.6",
      "thetaIncident": 0,
      "phiIncident": 0,
      "thetaReflected": 30,
      "phiReflected": 0,
      "measurement1": 0.375,
      "measurement2": 0.375,
      "measurement3": 0.377,
      "measurement4": 0.376,
      "measurement5": 0.376,
      "meanValue": 0.376,
      "repeatabilityPct": 0.21
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 210,
      "sampleModel": "MA956",
      "temperatureK": 300,
      "wavelengthUm": "10.6",
      "thetaIncident": 0,
      "phiIncident": 0,
      "thetaReflected": 60,
      "phiReflected": 0,
      "measurement1": 0.052,
      "measurement2": 0.052,
      "measurement3": 0.052,
      "measurement4": 0.052,
      "measurement5": 0.052,
      "meanValue": 0.052,
      "repeatabilityPct": 0.487
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 211,
      "sampleModel": "MA956",
      "temperatureK": 300,
      "wavelengthUm": "10.6",
      "thetaIncident": 0,
      "phiIncident": 0,
      "thetaReflected": 30,
      "phiReflected": 120,
      "measurement1": 0.443,
      "measurement2": 0.443,
      "measurement3": 0.443,
      "measurement4": 0.443,
      "measurement5": 0.443,
      "meanValue": 0.443,
      "repeatabilityPct": 0.055
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 212,
      "sampleModel": "MA956",
      "temperatureK": 300,
      "wavelengthUm": "10.6",
      "thetaIncident": 0,
      "phiIncident": 0,
      "thetaReflected": 30,
      "phiReflected": 240,
      "measurement1": 0.375,
      "measurement2": 0.374,
      "measurement3": 0.374,
      "measurement4": 0.373,
      "measurement5": 0.375,
      "meanValue": 0.374,
      "repeatabilityPct": 0.157
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 213,
      "sampleModel": "MA956",
      "temperatureK": 300,
      "wavelengthUm": "10.6",
      "thetaIncident": 30,
      "phiIncident": 0,
      "thetaReflected": 0,
      "phiReflected": 0,
      "measurement1": 0.249,
      "measurement2": 0.249,
      "measurement3": 0.248,
      "measurement4": 0.249,
      "measurement5": 0.249,
      "meanValue": 0.249,
      "repeatabilityPct": 0.223
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 214,
      "sampleModel": "MA956",
      "temperatureK": 300,
      "wavelengthUm": "10.6",
      "thetaIncident": 60,
      "phiIncident": 0,
      "thetaReflected": 0,
      "phiReflected": 0,
      "measurement1": 0.049,
      "measurement2": 0.049,
      "measurement3": 0.049,
      "measurement4": 0.049,
      "measurement5": 0.049,
      "meanValue": 0.049,
      "repeatabilityPct": 0.156
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 215,
      "sampleModel": "MA956",
      "temperatureK": 300,
      "wavelengthUm": "10.6",
      "thetaIncident": 30,
      "phiIncident": 120,
      "thetaReflected": 0,
      "phiReflected": 0,
      "measurement1": 0.239,
      "measurement2": 0.24,
      "measurement3": 0.24,
      "measurement4": 0.24,
      "measurement5": 0.24,
      "meanValue": 0.24,
      "repeatabilityPct": 0.126
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 216,
      "sampleModel": "MA956",
      "temperatureK": 300,
      "wavelengthUm": "10.6",
      "thetaIncident": 30,
      "phiIncident": 240,
      "thetaReflected": 0,
      "phiReflected": 0,
      "measurement1": 0.383,
      "measurement2": 0.383,
      "measurement3": 0.383,
      "measurement4": 0.382,
      "measurement5": 0.383,
      "meanValue": 0.383,
      "repeatabilityPct": 0.164
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 217,
      "sampleModel": "MA956",
      "temperatureK": 1500,
      "wavelengthUm": "10.6",
      "thetaIncident": 0,
      "phiIncident": 0,
      "thetaReflected": 30,
      "phiReflected": 0,
      "measurement1": 0.266,
      "measurement2": 0.266,
      "measurement3": 0.266,
      "measurement4": 0.266,
      "measurement5": 0.265,
      "meanValue": 0.266,
      "repeatabilityPct": 0.199
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 218,
      "sampleModel": "MA956",
      "temperatureK": 1500,
      "wavelengthUm": "10.6",
      "thetaIncident": 0,
      "phiIncident": 0,
      "thetaReflected": 60,
      "phiReflected": 0,
      "measurement1": 0.064,
      "measurement2": 0.064,
      "measurement3": 0.064,
      "measurement4": 0.063,
      "measurement5": 0.063,
      "meanValue": 0.064,
      "repeatabilityPct": 0.355
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 219,
      "sampleModel": "MA956",
      "temperatureK": 1500,
      "wavelengthUm": "10.6",
      "thetaIncident": 0,
      "phiIncident": 0,
      "thetaReflected": 30,
      "phiReflected": 120,
      "measurement1": 0.441,
      "measurement2": 0.441,
      "measurement3": 0.441,
      "measurement4": 0.441,
      "measurement5": 0.441,
      "meanValue": 0.441,
      "repeatabilityPct": 0.069
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 220,
      "sampleModel": "MA956",
      "temperatureK": 1500,
      "wavelengthUm": "10.6",
      "thetaIncident": 0,
      "phiIncident": 0,
      "thetaReflected": 30,
      "phiReflected": 240,
      "measurement1": 0.38,
      "measurement2": 0.381,
      "measurement3": 0.38,
      "measurement4": 0.38,
      "measurement5": 0.379,
      "meanValue": 0.38,
      "repeatabilityPct": 0.304
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 221,
      "sampleModel": "MA956",
      "temperatureK": 1500,
      "wavelengthUm": "10.6",
      "thetaIncident": 30,
      "phiIncident": 0,
      "thetaReflected": 0,
      "phiReflected": 0,
      "measurement1": 0.217,
      "measurement2": 0.218,
      "measurement3": 0.217,
      "measurement4": 0.217,
      "measurement5": 0.217,
      "meanValue": 0.217,
      "repeatabilityPct": 0.208
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 222,
      "sampleModel": "MA956",
      "temperatureK": 1500,
      "wavelengthUm": "10.6",
      "thetaIncident": 60,
      "phiIncident": 0,
      "thetaReflected": 0,
      "phiReflected": 0,
      "measurement1": 0.074,
      "measurement2": 0.073,
      "measurement3": 0.073,
      "measurement4": 0.073,
      "measurement5": 0.072,
      "meanValue": 0.073,
      "repeatabilityPct": 1.047
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 223,
      "sampleModel": "MA956",
      "temperatureK": 1500,
      "wavelengthUm": "10.6",
      "thetaIncident": 30,
      "phiIncident": 120,
      "thetaReflected": 0,
      "phiReflected": 0,
      "measurement1": 0.268,
      "measurement2": 0.268,
      "measurement3": 0.268,
      "measurement4": 0.268,
      "measurement5": 0.268,
      "meanValue": 0.268,
      "repeatabilityPct": 0.118
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 224,
      "sampleModel": "MA956",
      "temperatureK": 1500,
      "wavelengthUm": "10.6",
      "thetaIncident": 30,
      "phiIncident": 240,
      "thetaReflected": 0,
      "phiReflected": 0,
      "measurement1": 0.404,
      "measurement2": 0.404,
      "measurement3": 0.404,
      "measurement4": 0.404,
      "measurement5": 0.404,
      "meanValue": 0.404,
      "repeatabilityPct": 0.082
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 225,
      "sampleModel": "MA956",
      "temperatureK": 300,
      "wavelengthUm": "3~5",
      "thetaIncident": 30,
      "phiIncident": 0,
      "thetaReflected": 0,
      "phiReflected": 0,
      "measurement1": 0.159,
      "measurement2": 0.159,
      "measurement3": 0.158,
      "measurement4": 0.156,
      "measurement5": 0.158,
      "meanValue": 0.158,
      "repeatabilityPct": 0.687
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 226,
      "sampleModel": "MA956",
      "temperatureK": 300,
      "wavelengthUm": "3~5",
      "thetaIncident": 30,
      "phiIncident": 0,
      "thetaReflected": 30,
      "phiReflected": 0,
      "measurement1": 0.327,
      "measurement2": 0.327,
      "measurement3": 0.325,
      "measurement4": 0.326,
      "measurement5": 0.326,
      "meanValue": 0.326,
      "repeatabilityPct": 0.235
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 227,
      "sampleModel": "MA956",
      "temperatureK": 300,
      "wavelengthUm": "3~5",
      "thetaIncident": 45,
      "phiIncident": 0,
      "thetaReflected": 0,
      "phiReflected": 0,
      "measurement1": 0.087,
      "measurement2": 0.088,
      "measurement3": 0.091,
      "measurement4": 0.094,
      "measurement5": 0.088,
      "meanValue": 0.09,
      "repeatabilityPct": 4.902
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 228,
      "sampleModel": "MA956",
      "temperatureK": 300,
      "wavelengthUm": "3~5",
      "thetaIncident": 45,
      "phiIncident": 0,
      "thetaReflected": 45,
      "phiReflected": 0,
      "measurement1": 0.377,
      "measurement2": 0.373,
      "measurement3": 0.376,
      "measurement4": 0.373,
      "measurement5": 0.378,
      "meanValue": 0.375,
      "repeatabilityPct": 0.681
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 229,
      "sampleModel": "MA956",
      "temperatureK": 300,
      "wavelengthUm": "5~9",
      "thetaIncident": 30,
      "phiIncident": 0,
      "thetaReflected": 0,
      "phiReflected": 0,
      "measurement1": 0.284,
      "measurement2": 0.288,
      "measurement3": 0.285,
      "measurement4": 0.283,
      "measurement5": 0.286,
      "meanValue": 0.285,
      "repeatabilityPct": 0.971
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 230,
      "sampleModel": "MA956",
      "temperatureK": 300,
      "wavelengthUm": "5~9",
      "thetaIncident": 30,
      "phiIncident": 0,
      "thetaReflected": 30,
      "phiReflected": 0,
      "measurement1": 0.514,
      "measurement2": 0.525,
      "measurement3": 0.521,
      "measurement4": 0.515,
      "measurement5": 0.518,
      "meanValue": 0.519,
      "repeatabilityPct": 1.21
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 231,
      "sampleModel": "MA956",
      "temperatureK": 300,
      "wavelengthUm": "5~9",
      "thetaIncident": 45,
      "phiIncident": 0,
      "thetaReflected": 0,
      "phiReflected": 0,
      "measurement1": 0.115,
      "measurement2": 0.108,
      "measurement3": 0.111,
      "measurement4": 0.106,
      "measurement5": 0.116,
      "meanValue": 0.111,
      "repeatabilityPct": 4.337
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 232,
      "sampleModel": "MA956",
      "temperatureK": 300,
      "wavelengthUm": "5~9",
      "thetaIncident": 45,
      "phiIncident": 0,
      "thetaReflected": 45,
      "phiReflected": 0,
      "measurement1": 0.563,
      "measurement2": 0.555,
      "measurement3": 0.561,
      "measurement4": 0.56,
      "measurement5": 0.561,
      "meanValue": 0.56,
      "repeatabilityPct": 0.571
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 233,
      "sampleModel": "MA956",
      "temperatureK": 300,
      "wavelengthUm": "8~14",
      "thetaIncident": 30,
      "phiIncident": 0,
      "thetaReflected": 0,
      "phiReflected": 0,
      "measurement1": 0.205,
      "measurement2": 0.203,
      "measurement3": 0.209,
      "measurement4": 0.207,
      "measurement5": 0.206,
      "meanValue": 0.206,
      "repeatabilityPct": 1.617
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 234,
      "sampleModel": "MA956",
      "temperatureK": 300,
      "wavelengthUm": "8~14",
      "thetaIncident": 30,
      "phiIncident": 0,
      "thetaReflected": 30,
      "phiReflected": 0,
      "measurement1": 0.479,
      "measurement2": 0.456,
      "measurement3": 0.481,
      "measurement4": 0.497,
      "measurement5": 0.479,
      "meanValue": 0.478,
      "repeatabilityPct": 3.871
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 235,
      "sampleModel": "MA956",
      "temperatureK": 300,
      "wavelengthUm": "8~14",
      "thetaIncident": 45,
      "phiIncident": 0,
      "thetaReflected": 0,
      "phiReflected": 0,
      "measurement1": 0.103,
      "measurement2": 0.108,
      "measurement3": 0.109,
      "measurement4": 0.109,
      "measurement5": 0.106,
      "meanValue": 0.107,
      "repeatabilityPct": 1.881
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 236,
      "sampleModel": "MA956",
      "temperatureK": 300,
      "wavelengthUm": "8~14",
      "thetaIncident": 45,
      "phiIncident": 0,
      "thetaReflected": 45,
      "phiReflected": 0,
      "measurement1": 0.548,
      "measurement2": 0.537,
      "measurement3": 0.544,
      "measurement4": 0.562,
      "measurement5": 0.56,
      "meanValue": 0.55,
      "repeatabilityPct": 2.096
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 237,
      "sampleModel": "MA956",
      "temperatureK": 1500,
      "wavelengthUm": "3~5",
      "thetaIncident": 30,
      "phiIncident": 0,
      "thetaReflected": 0,
      "phiReflected": 0,
      "measurement1": 0.029,
      "measurement2": 0.03,
      "measurement3": 0.027,
      "measurement4": 0.029,
      "measurement5": 0.028,
      "meanValue": 0.028,
      "repeatabilityPct": 4.398
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 238,
      "sampleModel": "MA956",
      "temperatureK": 1500,
      "wavelengthUm": "3~5",
      "thetaIncident": 30,
      "phiIncident": 0,
      "thetaReflected": 30,
      "phiReflected": 0,
      "measurement1": 0.055,
      "measurement2": 0.052,
      "measurement3": 0.052,
      "measurement4": 0.054,
      "measurement5": 0.054,
      "meanValue": 0.054,
      "repeatabilityPct": 3.007
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 239,
      "sampleModel": "MA956",
      "temperatureK": 1500,
      "wavelengthUm": "3~5",
      "thetaIncident": 45,
      "phiIncident": 0,
      "thetaReflected": 0,
      "phiReflected": 0,
      "measurement1": 0.024,
      "measurement2": 0.024,
      "measurement3": 0.023,
      "measurement4": 0.023,
      "measurement5": 0.023,
      "meanValue": 0.023,
      "repeatabilityPct": 2.967
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 240,
      "sampleModel": "MA956",
      "temperatureK": 1500,
      "wavelengthUm": "3~5",
      "thetaIncident": 45,
      "phiIncident": 0,
      "thetaReflected": 45,
      "phiReflected": 0,
      "measurement1": 0.068,
      "measurement2": 0.066,
      "measurement3": 0.067,
      "measurement4": 0.067,
      "measurement5": 0.067,
      "meanValue": 0.067,
      "repeatabilityPct": 1.111
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 241,
      "sampleModel": "MA956",
      "temperatureK": 1500,
      "wavelengthUm": "5~9",
      "thetaIncident": 30,
      "phiIncident": 0,
      "thetaReflected": 0,
      "phiReflected": 0,
      "measurement1": 0.044,
      "measurement2": 0.046,
      "measurement3": 0.046,
      "measurement4": 0.045,
      "measurement5": 0.045,
      "meanValue": 0.045,
      "repeatabilityPct": 2.532
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 242,
      "sampleModel": "MA956",
      "temperatureK": 1500,
      "wavelengthUm": "5~9",
      "thetaIncident": 30,
      "phiIncident": 0,
      "thetaReflected": 30,
      "phiReflected": 0,
      "measurement1": 0.078,
      "measurement2": 0.08,
      "measurement3": 0.081,
      "measurement4": 0.081,
      "measurement5": 0.08,
      "meanValue": 0.08,
      "repeatabilityPct": 1.777
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 243,
      "sampleModel": "MA956",
      "temperatureK": 1500,
      "wavelengthUm": "5~9",
      "thetaIncident": 45,
      "phiIncident": 0,
      "thetaReflected": 0,
      "phiReflected": 0,
      "measurement1": 0.034,
      "measurement2": 0.035,
      "measurement3": 0.034,
      "measurement4": 0.034,
      "measurement5": 0.035,
      "meanValue": 0.034,
      "repeatabilityPct": 2.717
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 244,
      "sampleModel": "MA956",
      "temperatureK": 1500,
      "wavelengthUm": "5~9",
      "thetaIncident": 45,
      "phiIncident": 0,
      "thetaReflected": 45,
      "phiReflected": 0,
      "measurement1": 0.102,
      "measurement2": 0.105,
      "measurement3": 0.107,
      "measurement4": 0.108,
      "measurement5": 0.105,
      "meanValue": 0.106,
      "repeatabilityPct": 2.576
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 245,
      "sampleModel": "MA956",
      "temperatureK": 1500,
      "wavelengthUm": "8~14",
      "thetaIncident": 30,
      "phiIncident": 0,
      "thetaReflected": 0,
      "phiReflected": 0,
      "measurement1": 0.066,
      "measurement2": 0.06,
      "measurement3": 0.065,
      "measurement4": 0.062,
      "measurement5": 0.062,
      "meanValue": 0.063,
      "repeatabilityPct": 4.693
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 246,
      "sampleModel": "MA956",
      "temperatureK": 1500,
      "wavelengthUm": "8~14",
      "thetaIncident": 30,
      "phiIncident": 0,
      "thetaReflected": 30,
      "phiReflected": 0,
      "measurement1": 0.082,
      "measurement2": 0.086,
      "measurement3": 0.087,
      "measurement4": 0.088,
      "measurement5": 0.084,
      "meanValue": 0.085,
      "repeatabilityPct": 3.195
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 247,
      "sampleModel": "MA956",
      "temperatureK": 1500,
      "wavelengthUm": "8~14",
      "thetaIncident": 45,
      "phiIncident": 0,
      "thetaReflected": 0,
      "phiReflected": 0,
      "measurement1": 0.059,
      "measurement2": 0.056,
      "measurement3": 0.058,
      "measurement4": 0.055,
      "measurement5": 0.057,
      "meanValue": 0.057,
      "repeatabilityPct": 2.83
    },
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 248,
      "sampleModel": "MA956",
      "temperatureK": 1500,
      "wavelengthUm": "8~14",
      "thetaIncident": 45,
      "phiIncident": 0,
      "thetaReflected": 45,
      "phiReflected": 0,
      "measurement1": 0.112,
      "measurement2": 0.114,
      "measurement3": 0.113,
      "measurement4": 0.114,
      "measurement5": 0.114,
      "meanValue": 0.113,
      "repeatabilityPct": 0.574
    }
  ]
}